#container {
width: 1024px;
margin:0 auto;
padding: 0;
}
body {
background-color:#fff repeat-x scroll top left;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-weight: normal;
color: #343434;
margin:0;
padding: 0 10px;
font-size: 1em;
line-height: 1.2em;
text-align: left;
display: block;
}
* {
margin:0;
padding:0;
}
#content {
float: left;
width: 30em;
padding: 6px;
background-color: #ffffff;
margin:0 8px;
line-height: 1.3em;
}

#content td { 
color: #343434;
}

#content td a {
color: #33a;
}

#content td a:hover, #content td a.hover { 
color: #ff6681;
}

#content h4 {
font-family: Roboto,Geneva, Arial, Helvetica, sans-serif;
font-size: 22px;
color: #1a57a7;
letter-spacing:-1px;
margin: 0;
font-weight: normal;
}

#content h5 {
font-family: Roboto,Geneva, Arial, Helvetica, sans-serif;
color:#47469c;
font-size: 12px;
font-weight: normal;
}

#content h5 a {
font-family: Roboto,Geneva, Arial, Helvetica, sans-serif;
color:#47469c;
font-size: 12px;
font-weight: normal;
}

#content h5 a.hover, #content h5 a:hover { 
color: #ff6681;
}

hr {
  border:0;
  border-top: 1px solid #3333a0;
  height: 0;
  background: #fff;
}

#content2 { 
width: 70em;
//width: 59em;
float: left;
padding: 0px;
background-color: #fff;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
letter-spacing: 0.51px;
font-size: 12px;
color: #343434;
font-weight: normal;
line-height: 1.38em;
margin: 0;
border-right:0;
border-bottom:0;
border-top:0;
border-left:0;
}

#content2 table {
table-layout:auto;
border-collapse:collapse;
}

#content2 table.mix {
table-layout:auto;
border-collapse:collapse;
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

#content2 table.half {
table-layout:auto;
border-collapse:collapse;
width:48%;
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

#content2 table.st1 {
table-layout:auto;
border-collapse:collapse;
width:64%;
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

#content2 table.st2 {
table-layout:auto;
border-collapse:collapse;
width:34%;
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

#content2 table.half2 {
table-layout:auto;
border-collapse:collapse;
width:49%;
border-top: 0px none #fff;
border-right: 0px none #fff;
border-bottom: 0px none #fff;
border-left: 0px none #fff;
}

#content2 table.reduced {
table-layout:auto;
width: 99%;
border-collapse:collapse;
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

#content2 table.large {
table-layout:auto;
border-collapse:collapse;
width:94%;
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

#content2 table.grid {
width:100%;
}

#content2 td.expr, #content2 td.expr a { 
font-size: 13px;
color: #33a;
padding: 3px 3px 3px 3px;
border-right:0;
border-bottom: 0px;
border-top:0;
border-left:0;
}

#content2 td.expr a:hover, #content2 td.expr a.hover { 
color: #ff6681;
}

#content2 td.mini { 
font-size: 11px;
text-align: center;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mini a {
color: #0022cf;
}

#content2 td.mix {
color: #343434;
text-align: right;
font-size: 9px;
font-weight: normal;
border-bottom: 0px none #fff;
}

#content2 td.mix h3 {
text-align: left;
}

#content2 td.mix h4 {
text-align: left;
}

#content2 td.mix h5 {
color: #33a;
text-align: left;
font-size: 12px;
font-weight: normal;
letter-spacing: 0px;
}

#content2 td.mini a:hover, #content2 td.mini a.hover { 
color: #ff6681;
}

#content2 td.minil { 
font-size: 11px;
text-align: left;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.minil a {
color: #0022cf;
}

#content2 td.minil a:hover, #content2 td.minil a.hover { 
color: #ff6681;
}

#content2 td.midil { 
font-size: 12px;
text-align: left;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.midil a {
color: #0022cf;
}

#content2 td.midil a:hover, #content2 td.midil a.hover { 
color: #ff6681;
}

#content2 td.main { 
font-size: 13px;
text-align: center;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainv { 
font-size: 12px;
text-align: center;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.main a {
color: #0022cf;
}

#content2 td.mainv a {
color: #0022cf;
}

#content2 td.mainl { 
font-size: 1.25em;
text-align: left;
line-height: 1.35em;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainls { 
font-size: 1.2em;
text-align: left;
line-height: 1.3em;
background: #ffffef;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainlv { 
font-size: 12px;
text-align: left;
line-height: 1.44em;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainc { 
font-size: 13px;
text-align: center;
line-height: 1.44em;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.maincv { 
font-size: 12px;
text-align: center;
line-height: 1.44em;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainl2 { 
font-size: 13px;
text-align: left;
line-height: 1.44em;
color: #33a;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 0px none #fff;
}

#content2 td.mainl3 { 
font-size: 13px;
text-align: left;
line-height: 1.4em;
vertical-align:top;
width: 60%;
color: #339;
padding: 5px 15px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainl a { 
text-align: left;
color: #0022cf;
}

#content2 td.mainlv a { 
text-align: left;
color: #0022cf;
}

#content2 td.mainr { 
font-size: 1.25em;
text-align: right;
line-height: 1.35em;
color: #33a;
width: 184px;
overflow: hidden;
text-overflow: ellipsis;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainr a {
color: #0022cf;
}

#content2 td.mainrv { 
font-size: 13px;
text-align: right;
line-height: 1.44em;
color: #33a;
width: 164px;
overflow: hidden;
text-overflow: ellipsis;
padding: 1px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 0px none #fff;
border-bottom: 1px solid #eee;
}

#content2 td.mainrv a {
color: #0022cf;
}

#content2 table.mainx { 
border: 1px solid #bbb;
}

#content2 td.mainlx { 
font-size: 13px;
text-align: left;
color: #33a;
padding: 2px 3px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 1px solid #efefef;
border-bottom: 0px none #fff;
}

#content2 td.mainx { 
font-size: 13px;
text-align: center;
color: #33a;
padding: 3px 2px;
border-right: 0px none #fff;
border-left: 0px none #fff;
border-top: 1px solid #efefef;
border-bottom: 0px none #fff;
}

#content2 td.my { 
color: #343434;
}

#content2 td.my a { 
color: #0022cf;
}

#content2 td.my a:hover, #content2 td.my a.hover { 
color: #ff6681;
}

#content2 td, #content2 th { 
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size: 14px;
color: #33a;
padding: 2px 2px 2px 2px;
margin: 0;
margin-left:-2px;
font-weight: normal;
border-right:0;
border-bottom: 1px solid #d0d0d0;
border-top: 0;
border-left:0;
}

#content2 td a { 
border-bottom:0;
line-height: 1.32em;
color: #33a;
}

#content2 td a:hover, #content2 td a.hover { 
color: #ff6681;
}

#content2 td.clearances { 
text-align: center;
border-color: #fff;
border-width: 0px 0px 0px 0px;
border-right: 1px solid #fff;
border-left: 1px solid #fff;
}

#content2 td.grid1 {
text-align: left;
width: 158px;
border-bottom: 0px;
padding: 1px 1px 1px 1px;
font-size: 13px;
color: #343434;
font-weight:bold;
}

#content2 td.grid2, #content2 td.grid2 a {
text-align: left;
width: 20px;
border-bottom: 0px;
padding: 1px 1px 1px 1px;
font-size: 13px;
color: #33a;
font-weight:normal;
}

#content2 td.grid3, #content2 td.grid3 a {
text-align: left;
width: 20px;
border-bottom: 0px;
padding: 1px 2px 1px 2px;
font-size: 13px;
color: #a3a;
font-weight:normal;
}

#content2 td.grid, #content2 td.grid a { 
text-align: left;
border-bottom: 0px;
padding: 1px 2px 1px 2px;
font-size: 13px;
color: #33a;
}

#content2 td.grid a:hover,
#content2 td.grid a.hover,
#content2 td.grid1 a:hover,
#content2 td.grid1 a.hover,
#content2 td.grid2 a:hover,
#content2 td.grid2 a.hover,
#content2 td.grid3 a:hover,
#content2 td.grid3 a.hover { 
color: #ff6681;
}

#content2 h3 {
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size: 22px;
margin-left:-10px;
color: #a0a0a0;
margin: 0;
font-weight: bold;
padding: 16px 16px 16px 1px;
}

#content2 h4 {
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size: 22px;
margin-left:-10px;
color: #1a57a7;
letter-spacing:-1px;
padding: 6px 2px 6px 2px;
margin: 0;
font-weight: normal;
}

#content2 h5 {
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size: 16px;
letter-spacing:0px;
padding: 6px 2px 6px 2px;
margin: 0;
font-weight: bold;
}

#content2 h6 {
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size: 23px;
line-height: 1.17em;
margin-left:-10px;
color: #a0a0a0;
margin: 0;
font-weight: bold;
padding: 1px 16px 3px 1px;
}

#content2 p {
font-size: 14px;
font-weight: normal;
letter-spacing: 0px;
color: #343434;
}

#content2 p a {
font-size: 14px;
font-weight: normal;
letter-spacing: 0px;
color: #33a;
}

#content2 p a.hover, #content2 p a:hover {
font-size: 14px;
font-weight: normal;
letter-spacing: 0px;
color: #ff6681;
}

#contactpage1 { 
float: left;
width: 528px;
padding: 4px 0;
background:#fff;
line-height: 1.5em;
color:#343434;
}

#contactpage1 table {
table-layout:auto;
border-collapse:collapse;
}

#contactpage1 td.mainl { 
font-size: 14px;
float: left;
padding: 2px 2px;
border-bottom:none;
}

#contactpage1 td.mainl a { 
color:#33a;
}

#contactpage1 td.mainl a:hover, #contactpage1 td.mainl a.hover { 
color:#ff6681;
}

#contactpage1 td.main { 
font-size: 13px;
text-align: center;
padding: 2px 2px;
}

#contactpage1 td.main a {
color:#33a;
}

#contactpage1 td.main a:hover, #contactpage1 td.main a.hover { 
color:#ff6681;
}

#contactpage1 h4 {
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
line-height: 1.3em;
font-size: 20px;
margin-left:-10px;
color: #1a57a7;
letter-spacing:-1px;
padding: 6px 2px 6px 2px;
margin: 0;
font-weight: normal;
}

#contactpage2 { 
float: right;
width: 425px;
padding: 1px 2px 6px 2px;
letter-spacing: -0.25px;
background:#fff;
line-height: 1.4em;
color:#343434;
}

#contactpage2 table {
table-layout:auto;
border-collapse:collapse;
}

#contactpage2 td.mainl { 
font-size: 13px;
float: left;
padding: 4px;
border-bottom:none;
}

#contactpage2 td.mainl a { 
color:#33a;
}

#contactpage2 td.mainl a:hover, #contactpage2 td.mainl a.hover { 
color:#ff6681;
}

#contactpage2 td.main { 
font-size: 13px;
text-align: center;
padding: 2px 2px 2px 2px;
}

#contactpage2 td.main a {
color:#33a;
}

#contactpage2 td.main a:hover, #contactpage2 td.main a.hover { 
color:#ff6681;
}

#contactpage2 h4 {
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
line-height: 1.3em;
font-size: 20px;
margin-left:-10px;
color: #1a57a7;
letter-spacing:-1px;
padding: 6px 2px 6px 2px;
margin: 0;
font-weight: normal;
}

* {
margin:0;
padding:0;
}

table { 
width: 99%;
text-align: left;
}
th, td {
padding: 8px 8px;
}
th { 
color: #fff;
background-color: #033E6B;
}
td { 
background: #fff;
border-bottom: 1px solid #eee;
}
p { 
line-height: 1.5em;
margin-bottom: 20px;
}
a { 
color: #33a;
text-decoration:none;
}
a:hover {
color: #333333;
text-decoration:none;
}
a:focus {
outline: none;
text-decoration:none;
}

form input, form select, form textarea {
padding: 5px;
color: #333333;
border: 1px solid #ddd;
}
form input.formbutton {
border: none;
background-color: #033E6B;
color: #ffffff;
font-weight: bold;
padding: 6px 10px;
font-size: 12px;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
letter-spacing: 1px;
width: auto;
overflow: visible;
}
span.required {
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
color: #ff6681;
}

h1 {
color: #999;
font-size: 35px;
}
h2 {
color: #666;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size: 33px;
font-weight: normal;
letter-spacing: -2px;
padding: 0 0 5px;
margin: 0;
}
h3 {
color: #444;
font-weight: normal;
font-size: 20px;
margin-bottom: 5px;
}
h4 {
padding-bottom: 10px;
font-size: 15px;
color: #555;
}
h5 {
padding-bottom: 10px;
font-size: 13px;
color: #555;
}

ul, ol {
margin: 0 0 5px 30px;
}
li {
padding-bottom: 5px;
}
li ol, li ul {
font-size: 1.0em;
margin-bottom: 0;
padding-top: 5px;
}

#header { 
padding: 20px 15px;
}
#header h1 a { 
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
color: #fff;
font-size: 60px;
font-weight: normal;
text-decoration: none;
letter-spacing: -3px;
}
#header h2 {
color: #25567B;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size: 15px;
letter-spacing: 5px;
}

#catnav { 
padding:0; 
margin:0;
background: #fff;
font-size:11pt;
font-weight:bold;
background: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#dddddd));
background: -webkit-linear-gradient(#ffffff, #dddddd);
background: -moz-linear-gradient(#ffffff, #dddddd);
background: -o-linear-gradient(#ffffff, #dddddd);
background: -ms-linear-gradient(#ffffff, #dddddd);
background: linear-gradient(#ffffff, #dddddd);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#dddddddd)";
}

#catnav ul { 
z-index:99; 
margin:0; 
padding:0; 
list-style:none; 
line-height:1.2; 
margin:0;
}

#catnav ul li { 
border-right:1px solid #fff;
float:left; 
width: auto; 
}

#catnav ul li.solo { 
border-left:1px solid #ebebeb;
display:block;
margin:0;
float:left; 
width: auto;
padding: .7em .7em .7em .7em;
font-size:11pt;
line-height:1.2em;
text-decoration:none;
color:#33a;
font-weight:normal;
}

#catnav ul li.last { 
border-right:1px solid #eee;
}

#catnav ul li a { 
display:block;
margin:0;
padding: .7em .7em .7em .7em;
font-size:11pt;
line-height:1.2em;
text-decoration:none;
color:#33a;
font-weight:normal;
border-left:1px solid #ebebeb;
}

#catnav ul li ul { 
position: absolute; 
left: -999em; 
width: 212px; 
z-index: 999;
margin-left:-2px;
border-top: 1px solid #ebebeb;
}

#catnav ul li ul li { 
padding-bottom: .1px;
}

#catnav ul li ul li a { 
width:200px; 
line-height: 1.1em;
padding:.6em .16em .6em .16em;
border:0;
border: 1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-top:0;
background:#eee;
}

#catnav ul li ul.middlex a {
width:107px;
line-height:8px;
}

#catnav ul li ul.extx a {
width:300px;
line-height:8px;
}

#catnav ul li ul.datalist a {
width:200px;
line-height:10px;
}

#catnav ul li.last {
border-right:1px solid #ebebeb;
}

#catnav ul li ul.last a {
width:200px;
margin: 0 0 0 -100px; 
}

#catnav ul li ul.occupancy a { 
display:block;
line-height: 8px;
background:#f8f8f8;
width:50px; 
border-right:1px solid #eee;
text-decoration:none;
padding: .3em .3em .3em .3em;
}

#catnav ul li ul li a:hover { 
background:#fff;
}

#catnav ul li:hover,
#catnav ul li.hover { 
position:static;
}

#catnav ul li:hover ul ul, 
#catnav ul li.sfhover ul ul,
#catnav ul li:hover ul ul ul, 
#catnav ul li.sfhover ul ul ul,
#catnav ul li:hover ul ul ul ul, 
#catnav ul li.sfhover ul ul ul ul { 
left: -999em; 
}

#catnav ul li:hover ul, 
#catnav ul li.sfhover ul,
#catnav ul li li:hover ul, 
#catnav ul li li.sfhover ul,
#catnav ul li li li:hover ul, 
#catnav ul li li li.sfhover ul,
#catnav ul li li li li:hover ul, 
#catnav ul li li li li.sfhover ul { 
left:auto; 
}

#catnav2 { 
padding:0; 
margin:0;
background: #fff;
font-size:11pt;
font-weight:bold;
background: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#dddddd));
background: -webkit-linear-gradient(#ffffff, #dddddd);
background: -moz-linear-gradient(#ffffff, #dddddd);
background: -o-linear-gradient(#ffffff, #dddddd);
background: -ms-linear-gradient(#ffffff, #dddddd);
background: linear-gradient(#ffffff, #dddddd);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#dddddddd)";
}

#catnav2 ul { 
z-index:99; 
margin:0; 
padding:0; 
list-style:none; 
line-height:1.2; 
margin:0;
}

#catnav2 ul li { 
border-right:1px solid #fff;
float:left; 
width: auto; 
}

#catnav2 ul li.solo { 
border-left:1px solid #eee;
border-right:1px solid #eee;
float:left; 
width: auto;
padding: .7em .5em .7em .5em;
font-size:11pt;
line-height:1.2em;
text-decoration:none;
color:#33a;
font-weight:normal;
}

#catnav2 ul li.last {
border-right:1px solid #eee;
}

#catnav2 ul li a { 
display:block;
margin:0;
padding: .7em .5em .7em .5em;
font-size:11pt;
line-height:1.2em;
text-decoration:none;
color:#33a;
font-weight:normal;
border-left:1px solid #ebebeb;
}

#catnav2 ul li ul { 
position: absolute; 
left: -999em; 
width: 202px; 
z-index: 999;
margin-left:-2px;
border-top: 1px solid #ebebeb;
}

#catnav2 ul li ul li { 
padding-bottom: .1px;
}

#catnav2 ul li ul li a { 
width:186px; 
line-height: 1.1em;
padding:.6em .16em .6em .16em;
border:0;
border: 1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-top:0;
background:#eee;
}

#catnav2 ul li ul.middlex a {
width:107px;
line-height:8px;
}

#catnav2 ul li ul.datalist a {
width:200px;
line-height:10px;
}

#catnav2 ul li.last {
border-right:1px solid #ebebeb;
}

#catnav2 ul li ul.last {
width:170px;
margin: 0 0 0 -100px; 
}

#catnav2 ul li ul.occupancy a { 
display:block;
line-height: 8px;
background:#eee;
width:50px; 
border-right:1px solid #eee;
text-decoration:none;
padding: .3em .3em .3em .3em;
}

#catnav2 ul li ul li a:hover, #catnav2 ul li ul li a.hover { 
background:#fff;
}

#catnav2 ul li:hover,
#catnav2 ul li.hover { 
position:static;
}

#catnav2 ul li:hover ul ul, 
#catnav2 ul li.sfhover ul ul,
#catnav2 ul li:hover ul ul ul, 
#catnav2 ul li.sfhover ul ul ul,
#catnav2 ul li:hover ul ul ul ul, 
#catnav2 ul li.sfhover ul ul ul ul { 
left: -999em; 
}

#catnav2 ul li:hover ul, 
#catnav2 ul li.sfhover ul,
#catnav2 ul li li:hover ul, 
#catnav2 ul li li.sfhover ul,
#catnav2 ul li li li:hover ul, 
#catnav2 ul li li li.sfhover ul,
#catnav2 ul li li li li:hover ul, 
#catnav2 ul li li li li.sfhover ul { 
left:auto; 
}

#catnav2 ul a,#catnav2 ul ul a { 
color:#47469c;
}

#catnav2 ul a:hover,catnav2 ul ul a:hover { 
color:#f04249;
}

#catnav,#catnav ul ul a { 
font-size:11pt;
font-weight:normal;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
}

#catnav ul a,#catnav ul ul a { 
color:#47469c;
}

#catnav ul a:hover,catnav ul ul a:hover { 
color:#f04249;
}

#catnav ul li.search { 
float:right;
padding: 5px 5px 5px 10px;
border:0;
}

form#searchform { 
padding:0;
margin:0;
display:inline;
}

#searchform #searchfield { 
background: #fff;
color: #343434;
font-size: 12px;
margin: 0 3px 0 0;
display:inline;
padding: 4px 6px;
border: 0;
width:100px;
//text-transform:lowercase;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
border:1px solid #ebebeb;
}

#searchform #submitbutton { 
background: #33a;
color: #fff;
font-weight:bold;
border:1px solid #ebebeb;
padding: 3px 5px;
font-size:9pt;
border-radius: 25px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
cursor:pointer;
display:inline;
}

#searchform #submitbutton:hover { 
background: #ff6681;
color:#fff;
}

#ukrtitle { 
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-weight:bold;
text-decoration:none;
color:#1a57a7;
font-size: 28px;
padding:.3em .15em .5em .5em;
border-left:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-right:1px solid #ebebeb;
}

#prefooter {
width: 99%;
border-top:1px solid #ebebeb;
clear:both;
float:left;
line-height: 1.5em;
margin:0;
padding:0;
background: #fff;
padding:.4em .7em .4em .7em;
color: #33a;
width:99%;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size:100%;
position:relative;
}

#prefooter table td {
text-decoration:none;
//border-top:1px solid #ebebeb;
border-left:0;
border-right:0;
border-bottom:0;
}

#prefooter table td.rss a {
float:left;
width: 142px;
border-left:0;
border-right:0;
}

#prefooter table td.twit {
width: 220px;
float:left;
}

#prefooter table td.translate {
width: 70px;
float:right;
}

#prefooter table td a {
color: #33a;
border:0;
}

#prefooter a:hover, #prefooter a.hover {
color: #ff6681;
}

#footermenu {
clear:both;
float:left;
line-height: 1.5em;
margin:0;
padding:0;
background: #47469c;
padding: .7em .2em .7em .2em;
color: #fff;
width:100%;
font-family: Roboto,Calibri,Arial,Geneva,Helvetica,sans-serif;
font-size:100%;
position:relative;
}

#footermenu h3 a { 
font-size: 18px;
color: #fff;
line-height: 18px;
font-weight: bold;
text-align: center;
position: relative; 
left: 23em; 
width: 580px;
}

#footermenu h3 a:hover {
font-weight:bold;
color: #ff6681;
}

#footermenu h4 { 
padding:.7em .1em .7em .1em;
font-size: 12px;
color: #eee;
line-height: 18px;
font-weight: normal;
text-align: left;
letter-spacing: 1.4px;
position: relative;
left: 19em; 
}

#footermenu h4 a {
color: #eee;
}

#footermenu h4 a:hover, #footermenu h4 a.hover {
color: #ff6681;
}

#footermenu ul {
margin:0;
padding:0;
list-style:none;
float:right;
position:relative;
right:50%;
}

#footermenu ul li {
float:left;
position:relative;
left:50%;
}

#footermenu ul li a {
display:block;
margin:0;
padding: 4px 0.4px 4px 0.4px;
font-size:12pt;
background: #47469c;
text-decoration:none;
color:#eee;
font-weight:bold;
letter-spacing: -0.4px;
}

#footermenu ul li a:hover {
background: #47469c;
color:#ff6681;
letter-spacing: -0.4px;
}
#footermenu ul li:hover a,
#footermenu ul li.hover a { 
background:#47469c;
color:#ff6681;
letter-spacing: -0.4px;
}

.sidebar { 
width: 220px;
padding: 10px 0;
}
 
.sidebar-left { 
float: left;
background:#fff;
color:#343434;
line-height: 1.4em;
}

.sidebar-left a { 
color:#33a;
}

.sidebar-left a:hover, .sidebar-left a.hover { 
color:#ff6681;
}

.sidebar-right { 
float: right;
vertical-align: text-top;
color: rgb(52, 52, 52);
line-height: 17px;
}

.sidebar-right a { 
color:#33a;
}

.sidebar-right a:hover, .sidebar-right a.hover { 
color:#ff6681;
}

.sidebar ul {
margin: 0;
padding: 20;
list-style: none;
}

.sidebar ul li { 
margin-bottom: 20px;
line-height: 1.4em;
}

.sidebar ol {
line-height: 1.2em;
}

.sidebar ol li a {
font-size: 12px;
font-weight: normal;
color: #3434ee;
}

.sidebar ol li a:hover {
color: #ff6681;
}

.sidebar li ul li { 
display: block;
border-top: none;
padding: 6px 7px;
color: #777;
margin: 0;
line-height: 1.22em;
}
.sidebar li ul li a {
font-size: 12px;
font-weight: normal;
color: #555;
}
.sidebar li ul li a:hover {
color: #222;
}
.sidebar h4 {
color: #ff7640;
font-size: 22px;
letter-spacing:-1px;
margin: 0;
font-weight: normal;
}

.sidebar-left h5 {
padding-bottom: 10px;
font-size: 18px;
color: #1a57a7;
}

.sidebar h5 {
background:#fff;
color:#343434;
//color: rgb(71, 70, 156);
//color: #33a;
font-size: 10pt;
line-height: 1.4em;
text-align: left;
margin: 0;
font-weight: normal;
}

.sidebar h5 a {
color: #33a;
font-size: 10pt;
line-height: 1.4em;
text-align: left;
margin: 0;
font-weight: normal;
}

.sidebar h5 a:hover {
color: #ff6681;
}

.sidebar hr {
border: 0;
width: 100%;
color: #ccc;
background-color: #ccc;
height: 1px;
}

.clear {
clear: both;
}
